# __gnu_cxx::__per_type_pool_policy< _Tp, _PoolTp, _Thread > Struct Template Reference

## Detailed Description

### template<typename _Tp, template< bool > class _PoolTp, bool _Thread>
struct __gnu_cxx::__per_type_pool_policy< _Tp, _PoolTp, _Thread >

Definition at line 554 of file mt_allocator.h.

## Classes

- struct _M_rebind

The documentation for this struct was generated from the following file:

- mt_allocator.h